PipeWire 1.6.5

Loading...
Searching...
No Matches
event.h File Reference
SPA » Node

spa/node/event.h More...

Go to the source code of this file.

## Macros
#define | SPA_NODE_EVENT_ID(ev)
#define | SPA_NODE_EVENT_INIT(id)

## Enumerations
enum | spa_node_event { SPA_NODE_EVENT_Error , SPA_NODE_EVENT_Buffering , SPA_NODE_EVENT_RequestRefresh , SPA_NODE_EVENT_RequestProcess , SPA_NODE_EVENT_User }
enum | spa_event_node { SPA_EVENT_NODE_START , SPA_EVENT_NODE_START_User = 0x1000 , SPA_EVENT_NODE_extra , SPA_EVENT_NODE_START_CUSTOM = 0x1000000 }

## Detailed Description

spa/node/event.h